package Web;

public class WebsocketCommand {
    public String command;
    public String data;
    public WebsocketCommand(){
        this.command = "";
        this.data = "";
    }
    public WebsocketCommand(String command, String data){
        this.command = command;
        this.data = data;
    }
}
